{
    "title": {
        "message": "Mantequilla",
        "description": "The title in the navbar"
    },
    "logo.alt": {
        "message": "Logo Mantequilla",
        "description": "The alt text of navbar logo"
    },
    "item.label.How To": {
        "message": "Cómo usar",
        "description": "Navbar item with label How To"
    },
    "item.label.Get Started": {
        "message": "Empezar",
        "description": "Navbar item with label How To"
    },
    "item.label.Get In Touch": {
        "message": "Ponte en contacto",
        "description": "Navbar item with label Get In Touch"
    },
    "item.label.Blog": {
        "message": "Noticias",
        "description": "Navbar item with label Blog"
    },
    "item.label.Latest News": {
        "message": "Noticias",
        "description": "Navbar item with label Blog"
    },
    "item.label.Content Packs": {
        "message": "Paquetes de contenido",
        "description": "Navbar item with label Content Packs"
    }
}
